/*コンテンツページのメニューの親ページopacityリセット--*/
.cNavi a.parentsLink {
	filter: alpha(opacity=100);/* IE7 */
	-ms-filter: "alpha(opacity=100)";/* IE8 */
	opacity: 1;
	zoom: 1;
	}

/*西暦タイトル--*/
h2{
	margin: 0;
    font-size: 16px;
    padding: 0 0 0 10px;
    color: #FFF;
	background-color: #999;
}
/*--西暦タイトル*/
	
/*番組一覧--*/
.annual{
	display: table;
	margin-bottom: 15px;
	width: 100%;
	}
ul.program_list {
    display: table;
	padding: 0;
	margin: 10px 0;
	width:100%;
}
/*
ul.program_list li{
	background-color: #ededed;
	float: left;
	display: inline-table;
	width: 347px;
	margin-bottom: 10px;
}
ul.program_list a:nth-child(odd) {
    float: left;
}
ul.program_list a:nth-child(even) {
    float: right;
}
*/
ul.program_list li{
	background-color: #ededed;
	float: left;
	display: inline-table;
	width: 347px;
	margin-bottom: 10px;
}
ul.program_list a{
	float: left;
}
ul.program_list .li_odd {	/*jsで奇数番目に.li_odd付加*/
    margin-right:10px;	
}
ul.program_list li img{
	max-width: 176px;
	max-height: 132px;
}
ul.program_list li img, 
ul.program_list li .ps_meta{
	display: table-cell;
	vertical-align:top;
	position: relative;
	}
ul.program_list li .ps_meta{
	padding:5px;
	width: 50%;
	}

ul.program_list li p.ps_title {
	margin: 0;
	height: 7em;
	overflow:hidden;
}
/*--番組一覧*/



@media screen and (max-width: 640px){

	/*--番組一覧*/
	ul.program_list li{
		margin: 5px 0 0 0;
		float:none;
		padding:0;
		width: 100%;
		}
	ul.program_list a{
		width: 100%;
		}
	ul.program_list a:nth-child(odd) {
  		margin-right:0;
		}
	ul.program_list li img{
		height: auto;
		width: 36%;
		float: left;
	}
	ul.program_list li .ps_meta{
		padding: 5px 5px 0 5px;
		width: 59%;
		float: left;
	}
	ul.program_list li p.ps_title {
		margin: 0;
		height: auto;
		font-size: 110%;
	}
	ul.program_list a:nth-child(even) li { /*偶数行の背景を白に*/
		background: #fff !important;
		
		}
	ul.program_list a:nth-child(odd) li { /*奇数行の背景をグレーに*/
		background: #ededed; !important;
		
		}
	.sp_bgcWhite {	/*sub_style.cssの色の指定をリセット*/
    background: #ededed !important;
}
}
